<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Vietējās pārtikas zīmološana#Konteksts#Pieaugot sabiedrības apziņai par pārtikas ražošanas, izplatīšanas un patēriņa sociālo, vides un ekonomisko ietekmi, palielinās interese par vietējo pārtiku. Tā tiek uzlūkota kā ilgtspējīgāka alternatīva industriāli ražotai un konvencionālajās pārtikas ķēdēs izplatītai pārtikai. Patērētāju vidū pieaug pieprasījums pēc vietējās pārtikas. Piedāvājuma pusē veidojas jauni vietējas pārtikas izplatīšanas kanāli, paplašinās vietējo produktu klāsts, ienāk jauni tirgus dalībnieki: vietējās pārtikas ražošanā specializējušies lauksaimnieki, tirgus starpnieki, profesionāli pircēji (caur pārtikas iepirkumu, lielveikali).">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Vietējās pārtikas zīmološana" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/1/" />

<title>Vietējās pārtikas zīmološana | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/docs/chapters/1/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle" checked />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="active">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Vietējās pārtikas zīmološana</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#konteksts">Konteksts</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#dalībnieki">Dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāti">Rezultāti</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="vietējās-pārtikas-zīmološana">
  Vietējās pārtikas zīmološana
  <a class="anchor" href="#viet%c4%93j%c4%81s-p%c4%81rtikas-z%c4%abmolo%c5%a1ana">#</a>
</h1>
<h2 id="konteksts">
  Konteksts
  <a class="anchor" href="#konteksts">#</a>
</h2>
<p>Pieaugot sabiedrības apziņai par pārtikas ražošanas, izplatīšanas un patēriņa sociālo, vides un ekonomisko ietekmi, palielinās interese par vietējo pārtiku. Tā tiek uzlūkota kā ilgtspējīgāka alternatīva industriāli ražotai un konvencionālajās pārtikas ķēdēs izplatītai pārtikai. Patērētāju vidū pieaug pieprasījums pēc vietējās pārtikas. Piedāvājuma pusē veidojas jauni vietējas pārtikas izplatīšanas kanāli, paplašinās vietējo produktu klāsts, ienāk jauni tirgus dalībnieki: vietējās pārtikas ražošanā specializējušies lauksaimnieki, tirgus starpnieki, profesionāli pircēji (caur pārtikas iepirkumu, lielveikali). Vienlaikus daudzviet vietējiem ražotājiem, jo īpaši maziem un vidējiem, arvien ir sarežģīti piekļūt tirgum un vietējiem patērētājiem, arī dēļ negodīgiem konkurentiem, kuri piedāvā viltus vietējo pārtiku tirgū, maldinot pircējus.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Vietējās pārtikas zīmološana kopienā ir viens no risinājumiem, kā veicināt autentiskas vietējās pārtikas mārketingu. Vietējās pārtikas zīmols ir komunikācijas rīks starp tirgus dalībniekiem par noteiktām produkta īpašībām. Tādējādi tas var aizstāt vai pastiprināt tiešo, uzticībā balstītu tirgus komunikāciju starp ražotāju un pircēju. Zīmolot var gan produktus, gan pakalpojumus (piemēram, ēdināšanas uzņēmumi, kuros tiek piedāvātas no vietējiem produktiem gatavotas maltītes.)
Zīmološanas procesā ir nošķirami vairāki soļi:</p>
<ul>
<li>Vienošanās par saturu, ko vietējās pārtikas zīmols vēstīs. Tas lielā mērā saistīts ar jautājumu, kā definēt vietējo pārtiku. Cilvēkiem var būt ļoti dažādas izpratnes, kas ir vietējā pārtika: piemēram, vai vietējā pārtika ir visa pārtika, kas ražota vietējā apkaimē; vai tai jābūt saistītai ar kādiem vietējiem resursiem (izejvielas, šķirnes, zināšanas, tradīcijas, bioloģiskā daudzveidība u.c.); vai tai jābūt ražotai vietējai videi draudzīgā veidā u.c.?</li>
<li>Kopīga kvalitātes zīmola izveide un kolektīvas iniciatīvas tā atpazīstamības veicināšanai tirgū. Šeit liela loma ir ārējai komunikācijai un zīmola labas reputācijas izveidei.  Komunikācijai jāsniedz skaidrs priekšstats par produkta izcelsmi un kvalitātes īpašībām.</li>
<li>Zīmola kvalitātes garantijas sistēmas izveide. Atbilstoši kopīgi definētajam zīmola saturam nepieciešams vienoties, kas un kā piešķir un uzrauga zīmola lietošanu. Bieži tas notiek caur produktu vai pakalpojumu sertifikāciju, kas var izpausties pašam ražotājam vai uzņēmējam garantējot kvalitāti, asociācijai garantējot savu biedru produktu vai pakalpojumu kvalitāti, vai izmantojot neatkarīga sertificētāja pakalpojumus.</li>
<li>Zīmola sekmīgai virzīšanai tirgū svarīga uzņēmējdarbības stratēģija un biznesa modeļa izstrāde.</li>
</ul>
<p>Vietējās pārtikas zīmola skaidri definēti noteikumi var pildīt dažādas funkcijas. Tie var palīdzēt: 1) risināt negodīgu tirgus konkurenci 2) veicināt kopēju izpratni par vietējo pārtiku ražotāju, patērētāju un citu tirgus dalībnieku vidū; 3) komunicēt noteiktas produkta īpašības  patērētājiem; 4) regulēt kopējās kvalitātes zīmes lietošanas tiesības un piekļuvi tirgus kanāliem (piemēram, publiskajam iepirkumam, zemnieku tirgiem).</p>
<h3 id="dalībnieki">
  Dalībnieki
  <a class="anchor" href="#dal%c4%abbnieki">#</a>
</h3>
<p>Vietējās pārtikas zīmološanas iniciatori mēdz būt dažādi. Bieži tie ir vietējie ražotāji, taču ir svarīgi, lai zīmola izveidošanā, tā noteikumu formulēšanā būtu iesaistītas visas ieinteresētās puses – vietējie ražotāji, patērētāji, vietējās attīstības aktīvisti u.c. un lai tas būtu līdzdalības process. Līdzšinējie piemēri liecina, ka vietējās pārtikas zīmološanas procesā liela loma ir vietējām pašvaldībām un reģionu pārvaldēm dažādu iesaistīto pušu koordinēšanai un diskusiju un sadarbības veicināšanai, arī zīmola lietošanas uzraudzībai. Zīmola sekmīgai komercializēšanai svarīga ir stratēģiskas un saimnieciskas vadības izveide.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>Ar vietējās pārtikas ražošanu saistīti resursi, piemēram, tipiskas audzēšanas un pārstrādes metodes, vietējas izejvielas, šķirnes, produkti, kā arī zināšanas un prasmes šos vietējos resursus likt lietā. Vietējo produktu zīmola veicināšanai un kontrolei tirgū (zīmola vizuālā izstrāde, mārketinga kampaņa, specifiskas tirdzniecības vietas izveide, neatkarīga sertificēšana) ir nepieciešami finanšu resursi.</p>
<h2 id="rezultāti">
  Rezultāti
  <a class="anchor" href="#rezult%c4%81ti">#</a>
</h2>
<p>Ir novērotas vairākas vietējo produktu zīmološanas pozitīvas ietekmes uz teritoriālo attīstību, savijot pārtiku, ekonomiskās aktivitātes (pārtikas uzņēmumi, tūrisms u.c.) un dabas un kultūras ainavas. Zīmološana var veicināt jaunas un stiprināt esošās vietējās un reģionālās pārtikas ķēdes caur caurspīdīgāku tirgus komunikāciju, uzlabojot vietējo ražotāju piekļuvi tirgum un palielinot viņu ienākumus, stiprinot citu pārtikas ķēžu dalībnieku (tirgotāju, ēdinātāju), kuri izmanto vietējos produktus, tirgus pozīciju. Populāri vietējo produktu zīmoli var veicināt reģionu pievilcību un tūrisma aktivitātes, sekmējot ciešākas saiknes arī starp pilsētu un lauku iedzīvotājiem. Tie stiprina arī vietējo identitāti un piederības sajūtu vietai.</p>
<h2 id="secinājumi">
  Secinājumi
  <a class="anchor" href="#secin%c4%81jumi">#</a>
</h2>
<p>Vietējās pārtikas zīmološana ir veids, kā veicināt diskusiju un sadarbību vietējo pārtikas sistēmas dalībnieku vidū vietējās teritorijas ilgtspējīgai attīstībai, liekot lietā (iespējams, jaunatklājot mazāk apzinātus) ar pārtikas ražošanu saistītus vietējos resursus, piemēram, izjevielas, zināšanas, prasmes, kultūras tradīcijas, agrobioloģisko daudzveidību u.c. Kopienas zīmološanā (atšķirībā no individuālas zīmološanas) svarīga ir iesaistīto pušu organizācija un pārvaldības sistēmas izveide zīmola lietošanas vadībai un uzraudzībai.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>ROBUST: Webinar on local food branding: <a href="https://rural-urban.eu/CoP/sustainable-food-systems">https://rural-urban.eu/CoP/sustainable-food-systems</a></li>
<li>ROBUST: Henke, R., (2020) Rural-Urban Business Model Profile: Regional Quality Labels. <a href="https://rural-urban.eu/sites/default/files/Regional%20quality%20labels.pdf">https://rural-urban.eu/sites/default/files/Regional%20quality%20labels.pdf</a></li>
</ul>
<h2 id="piemēri">
  Piemēri
  <a class="anchor" href="#piem%c4%93ri">#</a>
</h2>
<dl>
    
      <dt>
        <a href="/ekip/docs/chapters/1/1-1/">0 km iniciatīva Alenteho reģionā Portugālē</a>
      </dt>
    
    </dl>
    
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#konteksts">Konteksts</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#dalībnieki">Dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāti">Rezultāti</a></li>
    <li><a href="#secinājumi">Secinājumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












